/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.vo.tarifa;

import java.math.BigDecimal;

/**
 *
 * @author Desenvolvimento
 */
public class TarifaOficialEscalaVO {

    private String CVEORIGEM;
    private String DESCORIGEM;
    private String CVEDESTINO;
    private String DESCDESTINO;
    private BigDecimal NUMSECORIGEM;
    private BigDecimal NUMSECDESTINO;
    private BigDecimal PRECIO;
    private BigDecimal TAXAEMBARQUE;
    private BigDecimal PEDAGIO;
    private BigDecimal OUTROS;
    private BigDecimal SEGURO;
    private BigDecimal RUTAID;
    private String DESCRUTA;

    public TarifaOficialEscalaVO() {
    }

    public String getCVEDESTINO() {
        return CVEDESTINO;
    }

    public void setCVEDESTINO(String CVEDESTINO) {
        this.CVEDESTINO = CVEDESTINO;
    }

    public String getCVEORIGEM() {
        return CVEORIGEM;
    }

    public void setCVEORIGEM(String CVEORIGEM) {
        this.CVEORIGEM = CVEORIGEM;
    }

    public String getDESCDESTINO() {
        return DESCDESTINO;
    }

    public void setDESCDESTINO(String DESCDESTINO) {
        this.DESCDESTINO = DESCDESTINO;
    }

    public String getDESCORIGEM() {
        return DESCORIGEM;
    }

    public void setDESCORIGEM(String DESCORIGEM) {
        this.DESCORIGEM = DESCORIGEM;
    }

    public String getDESCRUTA() {
        return DESCRUTA;
    }

    public void setDESCRUTA(String DESCRUTA) {
        this.DESCRUTA = DESCRUTA;
    }

    public BigDecimal getNUMSECDESTINO() {
        return NUMSECDESTINO;
    }

    public void setNUMSECDESTINO(BigDecimal NUMSECDESTINO) {
        this.NUMSECDESTINO = NUMSECDESTINO;
    }

    public BigDecimal getNUMSECORIGEM() {
        return NUMSECORIGEM;
    }

    public void setNUMSECORIGEM(BigDecimal NUMSECORIGEM) {
        this.NUMSECORIGEM = NUMSECORIGEM;
    }

    public BigDecimal getPRECIO() {
        return PRECIO;
    }

    public void setPRECIO(BigDecimal PRECIO) {
        this.PRECIO = PRECIO;
    }

    public BigDecimal getRUTAID() {
        return RUTAID;
    }

    public void setRUTAID(BigDecimal RUTAID) {
        this.RUTAID = RUTAID;
    }

    public BigDecimal getOUTROS() {
        return OUTROS;
    }

    public void setOUTROS(BigDecimal OUTROS) {
        this.OUTROS = OUTROS;
    }

    public BigDecimal getPEDAGIO() {
        return PEDAGIO;
    }

    public void setPEDAGIO(BigDecimal PEDAGIO) {
        this.PEDAGIO = PEDAGIO;
    }

    public BigDecimal getSEGURO() {
        return SEGURO;
    }

    public void setSEGURO(BigDecimal SEGURO) {
        this.SEGURO = SEGURO;
    }

    public BigDecimal getTAXAEMBARQUE() {
        return TAXAEMBARQUE;
    }

    public void setTAXAEMBARQUE(BigDecimal TAXAEMBARQUE) {
        this.TAXAEMBARQUE = TAXAEMBARQUE;
    }
}
